import { ComponentFixture, TestBed } from '@angular/core/testing';

import { Airwatch } from './airwatch';

describe('Airwatch', () => {
  let component: Airwatch;
  let fixture: ComponentFixture<Airwatch>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [Airwatch]
    })
    .compileComponents();

    fixture = TestBed.createComponent(Airwatch);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
